body                    { font-family: Verdana, Arial, Helvetica, sans-serif;
                           background-image: url(back.jpg);
                           background-attachment: fixed;
                           color: #000000;
                           background-color: #BFBFBF;
                           font-size: 12px;
}

a:link                   { color: #000080; }
a:visited                { color: #008000; }
a:active                 { color: #FF0000; }

p                        { margin-bottom: 1em; }
table                    { border-collapse: collapse; }
tr                       { font-size: 12px; color: #000000; }
td                       { vertical-align: top; padding: 4px }

.table_logo              { width: 98%; margin-left: 1%; text-align: center; border-width: 1; border-style: solid; border-color: #000000; }
.row_logo                { }
.cell_logo               { background-color: #FFFFFF; }
.text_site_logo          { font-size: 36px; color: #000000; }
.text_build_info         { font-weight: bold; color: #C00000; }

.table_index             { width: 98%; margin-left: 1%; text-align: left; border-width: 1; border-style: solid; border-color: #000000; }
.row_index               { }
.cell_index_marker       { background-color: #BBBBBB; font-weight: bold; color: #0000FF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_index_series       { background-color: #FFFFFF; border-width: 0 1 0 1; border-style: solid; border-color: #000000; }

.table_print             { width: 98%; margin-left: 1%; text-align: left; }
.row_print               { }
.cell_print              { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.text_fixed_format       { font-family: "Courier New", Courier; }

.table_header            { width: 98%; margin-left: 1%; text-align: center; border-width: 1; border-style: solid; border-color: #000000; }
.row_header              { }
.cell_header             { background-color: #FFFFFF; }
.text_series_title       { font-size: 36px; color: #0000FF; }
.text_publisher          { font-weight: bold; color: #C00000; }
.text_remark             { font-style: italic; color: #C00000; }
.text_part               { font-weight: bold; color: #C00000; }

.table_navigator         { width: 98%; margin-left: 1%; border-width: 1; border-style: solid; border-color: #000000; }
.row_navigator           { background-color: #DDDDDD; }
.cell_navigator_previous { width: 10%; text-align: left; }
.cell_navigator_index    { width: 80%; text-align: center; }
.cell_navigator_next     { width: 10%; text-align: right; }

.table_images            { width: 98%; margin-left: 1%; text-align: center; }
.row_images              { }
.cell_images_default     { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_images_wanted      { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_images_likehave    { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_images_ordered     { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_images_coveronly   { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_images_dummy       { background-color: #FFFFFF; border-width: 1; border-style: solid; border-color: #000000; }
.cell_catalog_text       { background-color: #FFFFFF; border-width: 1 0 1 1; border-style: solid; border-color: #000000; text-align: left; width: 100%; }
.cell_catalog_image      { background-color: #FFFFFF; border-width: 1 1 1 0; border-style: solid; border-color: #000000; }

.text_wanted             { color: #FF0000; }
.text_likehave           { color: #0060FF; }
.text_ordered            { color: #008800; }
.text_coveronly          { color: #000000; }
.text_dummy              { color: #444444; }
.text_location           { color: #FF0000; }
.text_notes              { color: #0066FF; font-style: italic; }
.text_value              { color: #FFFF00; font-style: italic; }

.flex_images             { display: flex; flex-wrap: wrap; justify-content: center; }
.flex_images > div       { margin: 8px; padding: 8px; border-style: solid; border-width: 1px; border-color: #000000; text-align: center; }

.disclaimer              { font-size: 9px; }
.text_header             { font-size: 16px; font-weight: bold; color: #C00000; }
.text_bold               { font-weight: bold; color: #0000C0; }
